<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2024.3.0.0109" lastdate="2022//05//30" language="ru-RU" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="10857" left="0" top="0" width="551" height="298">
<dlgitem id="10859" text="&amp;Автоматически устанавливать обновления" left="16" top="28" width="438" height="26"/>
<dlgitem id="10860" text="А&amp;втоматически загружать обновления, но позволять выбрать, когда их устанавливать (рекомендуется)" left="16" top="60" width="455" height="60"/>
<dlgitem id="10861" text="&amp;Не загружать и не устанавливать обновления автоматически" left="16" top="126" width="436" height="26"/>
<dlgitem id="10856" text="Автоматически обновлять" left="0" top="0" width="536" height="225"/>
</Dialog>
</Dialogs>
<Strings>
<string id="10850" text="%s не найден. Проверьте, не был ли он удален или переименован."/>
<string id="10851" text="Средство обновления"/>
<string id="10852" text="&amp;Проверить на наличие обновлений"/>
<string id="10853" text="&amp;Установить обновления"/>
<string id="10854" text="Проверить наличие обновлений для %s и доступных плагинов"/>
<string id="10855" text="Установить уже загруженный FZIP-файл обновления."/>
<string id="10856" text="%s%[1] уже находился в режиме автоматического обновления с установленным параметром &quot;%s%[2]&quot;. Установите обновления согласно подсказкам."/>
<string id="10857" text="Автоматически устанавливать обновления"/>
<string id="10858" text="Автоматически загружать обновления, но позволять выбрать, когда их устанавливать (рекомендуется)"/>
<string id="10859" text="Проверить наличие обновлений"/>
<string id="10860" text="Установить обновление"/>
<string id="10861" text="FZIP-файлы (*.fzip)|*.FZIP|Все файлы (*.*)|*.*|"/>
<string id="10862" text="Средство обновления Foxit Updater запущено."/>
<string id="10863" text="Обновить"/>
<string id="10864" text="Напоминать о наличии обновлений, но разрешать выбрать время загрузки и установки (рекомендуется)"/>
<string id="10865" text="Программа обнаружила %s%[1]. Этот элемент может содержать потенциальную угрозу безопасности в каталоге &quot;%s%[2]&quot;. Чтобы защитить систему, удалите его, а затем перезапустите программу."/>
<string id="10866" text="Foxit PDF Reader"/>
<string id="10867" text="Foxit PDF Editor"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Средство обновления Foxit Updater помогает проверять наличие обновлений, загружать их и устанавливать вручную или автоматически. " />
<VerLeg name="LegalCopyright" value="© Foxit Software Inc., 2004-2025. Все права защищены." />
</Version>
</Reader>